We are once again looking for some awesome new moderators to help us out with keeping
the forum running and playing a crucial part in our Empire community! If
this is something you think might be of interest to you, HERE

Discussion Thread: HTML5 Switch

213

Comments

  • hi every1,
    hows u
    im trying to access my GE from my mobile device using the puffin browser seems i am having the same issue too. the old flash version that worked this way too also doesnt work https://www.empire.goodgamestudios.com/flash please advise ASAP, i have also contacted suport, since i dont want my troopies to desert.
    xoxoxo Nix xoxoxo
    PowerfullyNix @ au 1
  • Herkko (SKN1)Herkko (SKN1) Posts: 2SKN1
    The new html version should have the ability to adjust graphics in game.
    Without that possibility to adjust graphics it's very difficult to look at the game without pain in my eyes.
    For me empire looks too foggy now..

    Otherwise html version is pretty ok.
    Slightly slower than the old flash version.
  • Goselotje (NL1)Goselotje (NL1) Posts: 290NL1
    I wrote this in an other topic earlier today:

    Since the HTML5 it is no longer possible to log in the game.
    It is loading until 70% maximum and that's it.

    I have tried Chrome and Firefox.
    Puffin is also not working.

    This concerns the spilgame server 

    If I see reactions here then this also concerns also the GGS servers.
    Gossie @ spilgames int_1
    Finally back where I belong in Legion
  • Is there a way to go back to flash player for now?
  • Is there a way to go back to flash player for now?
    ditto please !! @BM Fujiwara  @BM Neroxnex
    dandelion1958 @ en 1

    Am still playing 6 years on ! - hi lvl 800 on new yrs eve (2017/18) !

    Leading the Targaryens - PS interested in joining - PM any officer in Game :-)

    PS in top200 on uk 1 never botted or used a VPN - that's why it took 5 yrs to get to leg 800
  • Watt38 (PT1)Watt38 (PT1) Posts: 448PT1
    I honestly hope that GGS will return the game to Flash while they're fixing these problems. My vision is already bad enough, I don't want it to get even worse.

    Resultado de imagem para honkler

  • There is no current way to switch back to the flash player, but we are actively reporting over your feedback so these issues can be looked into.
    Can be looked into?? they were present before!! nothing was done to correct it. They just rolled out the rubbish anyway..
    "Revenge" sounds so mean, that's why I prefer to call it "Returning the favor."
  • You can access the flash version at the link below. This link will only be kept open for a while after the HTML 5 transition.

    https://empire.goodgamestudios.com/flash/
  • Watt38 (PT1)Watt38 (PT1) Posts: 448PT1
    You can access the flash version at the link below. This link will only be kept open for a while after the HTML 5 transition.

    https://empire.goodgamestudios.com/flash/
    Thanks.

    Resultado de imagem para honkler

  • You can access the flash version at the link below. This link will only be kept open for a while after the HTML 5 transition.

    https://empire.goodgamestudios.com/flash/
    thanks for that as mentioned in another thread the search function here is very screwy - any idea how long this will be available will be looking at linux option but friend (who knows what he is doing) is not available to help for a few days
    dandelion1958 @ en 1

    Am still playing 6 years on ! - hi lvl 800 on new yrs eve (2017/18) !

    Leading the Targaryens - PS interested in joining - PM any officer in Game :-)

    PS in top200 on uk 1 never botted or used a VPN - that's why it took 5 yrs to get to leg 800
  • You can access the flash version at the link below. This link will only be kept open for a while after the HTML 5 transition.

    https://empire.goodgamestudios.com/flash/
    Thank you :)
    "Revenge" sounds so mean, that's why I prefer to call it "Returning the favor."
  • BM Neroxnex BM Neroxnex Posts: 771Moderator
    edited 04.03.2019
    I currently use firefox on an older p/c - running windows vista - will i have to change anything as had to install an older version of flash to get it to run last year ?

    Nothing will need to change on your end. One of the benefits of HTML5 is you won't need to constantly mess with the Flash Player. As long as you are running the recent version of a browser it should all be fine.

    I currently use firefox on an older p/c - running windows vista - will i have to change anything as had to install an older version of flash to get it to run last year ?

    windows vista, that pretty old...im not sure. If u can get chrome on that you shoudl be all fine
    Should be fine so long as the OS supports downloading the browser version.

    ps, can we try latest version of html5 in testserver(openbeta)before you announce that to public for final use?
    It was available for testing by using https://empire.goodgamestudios.com/html5 however it has now been transitioned live on all servers.

    Will Safari work as a browser for this html??    That is what alot of us mac users have.....
    From researching this online it appears Safari 9 / 10 up to the current version will support HTML5. Older browsers you will need to update. You can double check by looking here: http://bfy.tw/MaKk

    You people do realize that some of us older/disabled/limited income people can't afford to buy a new computer right? My less than 2 yr old tablet does not support any other browser but IE. Your going 2 lose some folks.
    Internet Explorer is not even supported by Microsoft (its creator) anymore. Support for this browser ended back with IE 11 which was released over 5 years ago. Since then Microsoft created its "Edge" browser which has replaced IE.

    Chrome is not a good browser, they are acting like apple, google has been telling you what you want the past few updates and limiting customization. Chromium based browsers on the other hand, yes they are the best currently, even Microsoft is redesigning edge to be using chromium. 

    As for those saying they are using windows vista or older, why? there are very cheap chromebooks and other computers out there if you look and are willing to spend 100 dollars. Those that cannot save up 100 dollars im pretty sure have some other things to worry about rather then the game. Several retailers both online and physical offer ways to credit out a purchase cheap or expensive so that youll be able to upgrade to a more modern system that supports html5. There are quite a few problems with using out of date/non supported OS's mainly being security and that alone is a reason to figure out a way to upgrade to something a bit more modern. Doesnt have to be new, used tech works wonderfully if you know what you are buying. Doing proper research and looking around there are ways to get something better.

    As stated above by another you can also fresh install a version of linux as nearly every computer will support one version or another of it. Not going to help or guide people through the process since that is something youll need to research and figure out on your own given your specs and circumstances. 
    I believe "Which browser is the best" is a matter of opinion. All browsers have attractive features which makes them unique from one another. From what I have heard though, Chrome is pretty good for when it comes to processing HTML5 tasks, which makes it a decent candidate for running GGE.  I did hear about Edge developing with Chromium, but remember Chromium is also developed by Google, the same developer as Chrome. So they both share similar engines, while one is open sourced and has some different characteristics than the other.

    As for people using outdated operating systems and browsers.. I believe that once the developers of the software you are using has ended support for it, it is most likely time for an upgrade. When the developer does not support its own creation, there's a little chance out there others do as well. This goes beyond GGS and their games. When Microsoft ended support for IE they released and tried to push everyone to Edge. When they ended support for Vista they tried to push users to Windows 7 / 8 / 10. The version of your OS should not matter as long as it allows you to install a newer browser. If it doesn't due to machine limitations, then at that point you'll need to look into a new OS, but this should be rare. Chrome works on most machines along with Firefox and Edge.

    another untested so called improvement
    it's blurry
    do you actually look at things before you implement them
    The blurry interface is a known issue and is being looked into. Tests were being done by GGE internally and a public way to test HTML5 leading up to the transition was released to the community. During this time you could've tested before release and reported issues to us here. Furthermore, you may still report issues here if you come across them.

    hi every1,
    hows u
    im trying to access my GE from my mobile device using the puffin browser seems i am having the same issue too. the old flash version that worked this way too also doesnt work https://www.empire.goodgamestudios.com/flash please advise ASAP, i have also contacted suport, since i dont want my troopies to desert.
    xoxoxo Nix xoxoxo
    Puffin is a flash based mobile browser. Since GGE has transitioned to HTML5 this option may not work going forward. I will have to talk internally and get back to you on what the official status of that is. However, since it was never officially supported, no promises it will work in the future. For a temporary work around, you can access the flash version by going to this link: http://empire.goodgamestudios.com/flash

    The new html version should have the ability to adjust graphics in game.
    Without that possibility to adjust graphics it's very difficult to look at the game without pain in my eyes.
    For me empire looks too foggy now..

    Otherwise html version is pretty ok.
    Slightly slower than the old flash version.
    The graphic issues are currently being looked into. Stay tuned for more!

    I wrote this in an other topic earlier today:

    Since the HTML5 it is no longer possible to log in the game.
    It is loading until 70% maximum and that's it.

    I have tried Chrome and Firefox.
    Puffin is also not working.

    This concerns the spilgame server 

    If I see reactions here then this also concerns also the GGS servers.
    From looking at this it sounds like an issue that could be impacting you directly. I'd recommend contacting support under the "Login Problems" subject and letting them have a look. We unfortunately cannot assist as much as they can when it comes to account issues. https://support.goodgamestudios.com/
  • You can access the flash version at the link below. This link will only be kept open for a while after the HTML 5 transition.

    https://empire.goodgamestudios.com/flash/
    thanks for that as mentioned in another thread the search function here is very screwy - any idea how long this will be available will be looking at linux option but friend (who knows what he is doing) is not available to help for a few days
    There is no set date for when the flash link will be turned off, however is should be relatively soon after the HTML5 transition. I've shared your feedback with the team and we'll go ahead and be sure to make an announcement before we end support to the flash link so you'll have time to prepare. :)
  • A new troubleshooting guide has been added to the announcements. Be sure to check it out!

    https://community.goodgamestudios.com/empire/en/discussion/361197/html5-switch-faq
  • Not only do you roll out garbage html that was never fixed from the beta version, you remove comments from this thread,  just another day with the same old typical stuff from gge
  • Not only do you roll out garbage html that was never fixed from the beta version, you remove comments from this thread,  just another day with the same old typical stuff from gge
    So I'll leave this comment to set the theme of what this thread is about. This thread is to discuss, suggest, and report issues being faced with the HTML5 transition. In order to consolidate information and keep 1 thread we can openly share with the Development / QA Teams, comments that are off-topic or detract from the goal of this thread will be removed. We're looking for constructive feedback and issues we can report over to get resolved. Comments that are solely to gripe or provide little to no help in improving the situation will be removed and will be handled in accordance with our Community Guidelines. If you have any questions about this, feel free to reach out to me in private. We want this to be a flow of information that we can digest and pass over to the appropriate teams. Even now your CM and BM teams are working to report over any and all issues relating to HTML5, so we thank everyone for their feedback!
  • Muffins 2.0 (ASIA1)Muffins 2.0 (ASIA1) Posts: 2,941ASIA1
    The game graphics quality are missing from the option menu.
    Was this a new change that was add with HTML5?
    ] - asia 1 / Second player on power -   - 2.8m power - Oct. 04. 2019 

     I'm a ghost, but i'm still here.
     To be continued....

  • The game graphics quality are missing from the option menu.
    Was this a new change that was add with HTML5?
    I'm not sure if it was intentional or not, but I can also confirm that it's not there. I'll go ahead and report this over to the team and see if they can look into it. In the meantime, I'd recommend checking out the new troubleshooting guide below. It has some steps you can take regarding graphic issues while GGE works towards a permanent solution.

    https://community.goodgamestudios.com/empire/en/discussion/361197/html5-switch-faq
  • flug (NL1)flug (NL1) Posts: 728NL1
    i have a solution.

    back to beta?

    i have the newest version of chrome and the game is still slow and much much slower then before this html5 switch
    flug @ nl 1
Sign In to comment.